#Tue Jul 09 00:52:02 GMT 2013
tsi.image.sunny=false
tsi.image.count.below.proczen=14803
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.009584090858079142
tsi.image.time=July 9, 2013 12\:52\:00 AM GMT+00\:00
tsi.image.count.unknown=166
tsi.image.solar.altitude=6.602686821748839
tsi.image.fraction.opaque=0.022557403541849035
tsi.image.count.box=16791
tsi.image.solar.azimuth=335.21185341771024
tsi.image.count.sky=44553
tsi.image.count.mask=4252
